onEvent('recipes', event => {
  //copper
  //blocks
  event.replaceOutput({}, 'thermal:copper_block', 'create:copper_block');
  event.replaceInput({}, 'thermal:copper_block', 'create:copper_block');
  event.replaceOutput({}, 'immersiveengineering:storage_copper', 'create:copper_block');
  event.replaceInput({}, 'immersiveengineering:storage_copper', 'create:copper_block');
  //ingots
  event.replaceOutput({}, 'immersiveengineering:ingot_copper', 'create:copper_ingot');
  event.replaceInput({}, 'immersiveengineering:ingot_copper', 'create:copper_ingot');
  event.replaceOutput({}, 'thermal:copper_ingot', 'create:copper_ingot');
  event.replaceInput({}, 'thermal:copper_ingot', 'create:copper_ingot');
  //dusts
  event.replaceOutput({}, 'thermalcopper_dust', 'create:copper_dust');
  event.replaceInput({}, 'thermalcopper_dust', 'create:copper_dust');
})
